FLANG

Public Member Functions | List of all members
Fortran::semantics::ImageControlStmtHelper Class Reference

## Public Member Functions
template<typename T >
bool | operator() (const T &)
template<typename T >
bool | operator() (const common::Indirection< T > &x)
bool | operator() (const parser::AllocateStmt &stmt)
bool | operator() (const parser::DeallocateStmt &stmt)
bool | operator() (const parser::CallStmt &stmt)
bool | operator() (const parser::Statement< parser::ActionStmt > &stmt)

The documentation for this class was generated from the following file:

- lib/Semantics/tools.cpp